[Info]
AllColumnIDs=exch_date∧match_no∧order_no∧local_order_no∧client_serial_no∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧acct_abbr_en∧broker_id∧broker_cust_id∧source_id∧trade_role∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_acct_abbr_en∧counter_broker_id∧counter_broker_cust_id∧counter_source∧counter_trade_role∧exch_date∧apply_date∧apply_time∧public_offer_flag∧create_date∧prod_code∧trade_or_registe∧inst_unit∧otc_trade_type∧match_amount∧match_weight∧price_unit∧base_price∧notional_principal∧interest_type∧period∧lend_type∧value_date∧return_ware_type∧due_date∧pay_date∧liqu_type∧annualrate∧interest∧ware_stor_id∧back_stor_id∧variety_id∧bef_match_no∧remark∧rsp_code∧rsp_msg∧rsp_msg_en∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧reply_valid_time∧Cancel_flag∧c_term_type∧c_teller_id∧c_trader_id∧c_exch_time∧registe_state∧
AllColumnNames=交易日期∧待确认成交单编号∧报单号∧本地报单号∧客户端报单号∧买方会员代码∧买方席位编号∧买方交易员代码∧买方客户编码∧买方客户简称∧买方客户英文简称∧买方经纪机构代码∧买方经纪机构用户∧买方渠道代码∧买方交易角色∧卖方会员代码∧卖方席位编号∧卖方交易员代码∧卖方客户编码∧卖方客户简称∧卖方客户英文简称∧卖方经纪机构代码∧卖方经纪机构用户∧卖方渠道代码∧卖方交易角色∧交易日期∧自然日期∧登记时间∧是否公开报价成交∧线下成交日期∧合约代码∧交易/登记∧交易单位数量∧询价交易类型∧数量∧重量∧计息基准价单位∧计息基准价∧名义本金∧计息基准∧期限∧拆借类型∧起息日∧还金类型∧到期日∧付息日∧是否交易所清算∧拆借年利率（%）∧利息∧借金仓库∧还金仓库∧还金交割品种∧前接成交单编号∧附加条款∧响应代码∧响应消息∧响应消息∧客户确认状态∧会员确认状态∧交易所确认状态∧确认时间有效期∧撤单标志∧撤销来源∧撤销操作员∧撤销交易员∧撤销时间∧确认状态∧
AllColumnNamesEn=exch_date∧match_no∧order_no∧local_order_no∧client_serial_no∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧acct_abbr_en∧broker_id∧broker_cust_id∧source_id∧trade_role∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_acct_abbr_en∧counter_broker_id∧counter_broker_cust_id∧counter_source∧counter_trade_role∧exch_date∧apply_date∧apply_time∧public_offer_flag∧create_date∧prod_code∧trade_or_registe∧inst_unit∧otc_trade_type∧match_amount∧match_weight∧price_unit∧base_price∧notional_principal∧interest_type∧period∧lend_type∧value_date∧return_ware_type∧due_date∧pay_date∧liqu_type∧annualrate∧interest∧ware_stor_id∧back_stor_id∧variety_id∧bef_match_no∧remark∧rsp_code∧rsp_msg∧rsp_msg_en∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧reply_valid_time∧Cancel_flag∧c_term_type∧c_teller_id∧c_trader_id∧c_exch_time∧registe_state∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧2∧2∧2∧1∧2∧1∧1∧3∧1∧3∧3∧1∧3∧3∧1∧1∧1∧1∧1∧2∧2∧1∧3∧3∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧2∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧64∧65∧66∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧64∧65∧66∧
MainInfo=当日拆借待确认成交单查询｜
QueryCtl=kv:计息基准ˇCmbCodeTableˇinterest_typeˇb_interestypeˇ｜kv:交易合约代码ˇCmbProdCodeOtc2ˇprod_codeˇ｜kv:期限ˇCmbCodeTableˇperiodˇb_periodˇ｜kv:待确认成交单编号ˇLineEditˇmatch_noˇ｜kv:拆借类型ˇCmbCodeTableˇlend_typeˇb_lendtypeˇ｜kv:是否交易所清算资金ˇCmbCodeTableˇliqu_typeˇb_otc_liqu_typeˇ｜kv:还金类型ˇCmbCodeTableˇreturn_ware_typeˇb_returntypeˇ｜kv:渠道代码ˇCmbCodeTableˇsource_idˇb_otc_sourceˇ｜kv:交易/登记ˇCmbCodeTableˇtrade_or_registeˇb_tradeorregisteˇ｜kv:是否公开报价成交ˇCmbCodeTableˇpublic_offer_flagˇyes_noˇ｜kv:确认状态ˇCmbCodeTableˇregiste_stateˇb_confirm_stateˇ

[setting]
exch_date=Fmt:FmtDate｜
match_no=
order_no=
local_order_no=
client_serial_no=
member_no=
member_id=
trader_id=
cust_id=
acct_abbr=
acct_abbr_en=
broker_id=
broker_cust_id=
source_id=Fmt:FmtCode:b_otc_source｜
trade_role=Fmt:FmtCode:otc_trade_role｜
counter_member_no=
counter_member_id=
counter_trader_id=
counter_cust_id=
counter_acct_abbr=
counter_acct_abbr_en=
counter_broker_id=
counter_broker_cust_id=
counter_source=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
exch_date=Fmt:FmtDate｜
apply_date=Fmt:FmtDate｜
apply_time=Fmt:FmtTime｜
public_offer_flag=Fmt:FmtCode:yes_no｜
create_date=Fmt:FmtDate｜
prod_code=
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
inst_unit=
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
match_amount=
match_weight=
price_unit=Fmt:FmtCode:b_priceunit｜
base_price=
notional_principal=
interest_type=Fmt:FmtCode:b_interestype｜
period=Fmt:FmtCode:b_period｜
lend_type=Fmt:FmtCode:b_lendtype｜
value_date=Fmt:FmtDate｜
return_ware_type=
due_date=Fmt:FmtDate｜
pay_date=Fmt:FmtDate｜
liqu_type=Fmt:FmtCode:b_otc_liqu_type｜
annualrate=
interest=
ware_stor_id=
back_stor_id=
variety_id=
bef_match_no=
remark=
rsp_code=
rsp_msg=
rsp_msg_en=
cust_confirm_state=Fmt:FmtCode:b_cust_confirm_state｜
member_confirm_state=Fmt:FmtCode:b_m_confirm_state｜
sge_confirm_state=Fmt:FmtCode:b_sge_confirm_state｜
reply_valid_time=
Cancel_flag=Fmt:FmtCode:cancel_flag｜
c_term_type=Fmt:FmtCode:b_source｜
c_teller_id=
c_trader_id=
c_exch_time=Fmt:FmtTime｜
registe_state=Fmt:FmtCode:b_registe_state｜
